<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE properties SYSTEM "http://java.sun.com/dtd/properties.dtd">
<properties>
<comment>Fridge-Inventory</comment>
<entry key="Salat">1</entry>
<entry key="Quark">2</entry>
<entry key="Milch">1</entry>
<entry key="Lachs">1</entry>
<entry key="Bier">1</entry>
<entry key="Senf">0</entry>
<entry key="Käse">2</entry>
<entry key="Wurst">2</entry>
<entry key="Eier">10</entry>
<entry key="Butter">1</entry>
<entry key="Ketchup">0</entry>
<entry key="Cola">2</entry>
<entry key="Joghurt">4</entry>
<entry key="Kaviar">0</entry>
</properties>
